/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:#f288b8;cursor:pointer;}
a:link		{color:#f288b8;text-decoration:none;}
a:visited	{color:#f288b8;text-decoration:none;}
a:hover		{color:#f288b8;text-decoration:none;}
a:focus		{color:#f288b8;text-decoration:none;}
a:active	{color:#f288b8;text-decoration:none;}

img {display:block;border-width:0;}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		1003px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			1003px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 0px 0 210px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width : 785px;
}
#contentColumnWide { /* The even bigger wahoonie */
	margin: 0 0 0 210px !important;
	line-height:1.2em;
	width : 790px;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:201px;
	min-width:201px;
	line-height:1.2em;
	text-align:left;
	background-color: #fff;
}
#leftColumnCatalogue
{
	border: 3px solid #afd78e;
	-webkit-border-radius: 5px;   
    border-radius: 5px;
}

#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:210px;
	min-width:210px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			2px 2px 2px 2px;
	margin: 			10px 5px 5px 0px;
	background-color:   transparent;
	font-size:  		0.8em;
	color:  			#8a8a8a;
	line-height:		1.4em;
	text-align: 		center;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
}

#pageBanner {
	height : 121px;
	background-color : transparent;
	margin : 0;
	position : relative;
}
#pageBanner img#beautifulbuncheslogo	{ position:absolute;	top:4px;	left:5px;}
#pageBanner img#reminderservice 		{ position:absolute;	top:4px;	right:0;}
#pageBanner div#address 		 		{ left: 474px; position: absolute; top: 28px; }
#pageBanner div#address span#line1  { color : #afd78e; font-weight : bold; font-size : 1.1em;}
#pageBanner div#address span#line2  { color : #f288b8; font-weight : bold;}
#pageBanner div#address span#line3  { color : #8a8c8f;  font-size : 0.9em;}

/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	clear:both;
    text-align:center;
    vertical-align : middle;
	background-color:#afd78e;
	color:#fff;
	font-size:12px;
	line-height:22px;
	height:22px;
	font-weight:400;
	padding:2px 5px 3px 0px;
	margin : 0 0 10px;
	text-align:left;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}

/* *** LEFT/RIGHT COLUMNS *** */

#leftColumn, #rightColumn {
	font-size:  			1.0em;
}
#leftColumn label, #rightColumn label {
	font-weight:bold;
}
#leftColumn input, #rightColumn input {
	font-size:  			0.9em;
	margin: 				1px;
	display:				block;
}
#leftColumn p, #rightColumn p,
#leftColumn form, #rightColumn form	{
	margin: 				0px;
}
#leftColumn h2
{
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	margin:12px 0 0;
	padding:0 0 0 15px;
	font-size:0.85em;
	color:#fff;
	font-weight:700;
}


#rightColumn h2
{
	background-color : #F5841F;
	color : #FFF;

	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	line-height:1.1em;
	margin:0 0 4px 0;
	padding: 0;
	font-size : 1em;
	font-weight:700;
}

#leftColumn h2 a, #rightColumn h2 a {
	text-decoration: none;
	color: #fff;
}
#leftColumn h2 a:hover, #rightColumn h2 a:hover	{
	color: #fff;	
}
#leftColumn .boxBody,
#leftColumn address
{
	line-height:1.3em;
	font-style:normal;
	background-color:transparent;
	color:#fff;
	margin:0;
	padding: 0 15px;
	font-size:0.95em;
}
#leftColumn address p
{
	color:#fff;
	margin : 7px 0;
}
#leftColumn address p#phonenumbers
{
	font-size:0.9em;
}
#rightColumn .boxBody
{
	line-height:1.3em;
	font-style:normal;
	background-color:#afd78e;
	color:#fff;
	margin:0 0 0 0;
	padding:25px;
}
.joinbox
{
	padding:2px 8px 8px 8px !important;
}
.joinbox h2
{
	background-color:#f288b8 !important;
	padding : 3px !important;
	text-align : center;
	font-size : 1.4em  !important;
}
.joinbox p
{
	text-align : center !important;
	color : #fff !important;
	font-size : 1.1em  !important;
	font-weight : bold !important;

}
.joinbox #joinnowimage
{
	margin : 7px auto;
}

.bottommargin, .rightnavicons
{
	margin : 0 0 12px 0;
}

.returnLogin
{
	background-color:transparent;
	background-image : url(../images/return_login.gif);
	background-repeat : no-repeat;
	position : relative;
	height : 230px;
}
.returnLogin #elfID { position : absolute; top : 56px; left : 11px; width : 187px; border-width : 0; background-color : #e5e6e7; }
.returnLogin #elfPW { position : absolute; top : 107px; left : 11px; width : 187px; border-width : 0; background-color : #e5e6e7; }
.returnLogin #rememberme { position : absolute; top : 148px; left : 18px; border : 1px solid #fff;  background-color : #fff; }
.returnLogin #remembermediv
{
	position : absolute; top : 148px; left : 17px;
	background-color:transparent;

	width : 16px;
	height : 16px;
}
.returnLogin .theTick
{
	background-image : url(../statimages/tick.png);
	background-repeat : no-repeat;
}
.returnLogin #buttonGo { position : absolute; top : 177px; left : 68px; }

.returnLogin #retrievepassword { position : absolute; top : 207px; left : 16px; }

#leftColumn .boxBody a,
#leftColumn address a
{
	color : #fe913c;
	text-decoration:underline;
}

#rightColumn .boxBody a {
	color : #712f22;
	text-decoration:underline;
}



#leftColumn ul,
#rightColumn ul
{
	background-color:transparent;
	line-height:1.2em;
	font-size:85%;
	margin:7px 12px 0;
	padding:0 1px 12px 1px;
	list-style:none;
	font-family:Arial, Verdana, Helvetica, Times, sans-serif;
	font-weight:400;
		border-width : 0;
}
#leftColumn ul li,
#rightColumn ul li
{
	background-color:transparent;
	margin:0;
	padding:0px 0 0px 0px;
		border-bottom : 1px solid #8a8a8a;
		overflow : hidden;
}
#leftColumn ul li a,
#rightColumn ul li a {
	display:block;
	font-size: 1.25em;
	display:block;
	color:#8a8a8a;
	background-color:transparent;
	padding:1px 2px;
	text-decoration:none;
	padding:3px 0 3px 15px;
}
#leftColumn ul li a:hover,
#rightColumn ul li a:hover {
	color:#AFD78E;
	background-color:transparent;
	text-decoration:none;
}
#rightColumn h3
{
	line-height:			18px;
	margin: 				0;
	padding:				6px 0px;
	font-size:  			1.1em;
	color:  				#FFF;
	font-weight:			400;
}
#rightColumn h3 span
{
	display:				block;
}
#rightColumn #referralCredit
{
	margin-bottom: 			12px;

}
#rightColumn #referralCredit span
{
	margin: 				0;
	padding:				4px;
	border: 				1px solid #be2a40;
	font-size:  			1em;
	font-weight:			700;
	text-align: 			right;
}

#rightColumn #smallCart	{
	font-size:0.8em;
	margin : 7px auto;
	width:211px;
}
#rightColumn #smallCart .shoppingBasketQty
{
	vertical-align : top;
	width : 27px;
	text-align:right;
	padding-right : 3px;
}
#rightColumn #smallCart .shoppingBasketName a,
#rightColumn #smallCart .shoppingBasketName a:hover,
#rightColumn #smallCart .shoppingBasketName a:visited
{
	color : #000 !important;
}
#rightColumn #smallCart .shoppingBasketPrice
{
	vertical-align : bottom;
	width : 62px;
	text-align:right;
		padding-right : 5px;
}
#rightColumn #smallCart .cartTotalleft
{
	background-color:transparent;
	background-image : url(../images/shopping_basket_total_left.gif);
	background-repeat : no-repeat;
	background-position : top left;
	text-align:	left;
		color:#000;
		font-weight:bold;
		padding-left : 7px;
		padding : 4px 0 0 7px;
		height :24px;
	vertical-align : middle;
	overflow : hidden;
}
#rightColumn #smallCart .cartTotalright
{
	background-color:transparent;
	background-image : url(../images/shopping_basket_total_right.gif);
	background-repeat : no-repeat;
	background-position : top right;
	text-align:	right;
		color:#000;
		font-weight:bold;
		padding : 4px 5px 0 0;
		height :24px;
	vertical-align : middle;
	overflow : hidden;
}
#shoppingBasketLinks
{
	color : #f58e52;
	font-size : 0.9em;
	text-align : center;
	margin-top : 4px;
}
#shoppingBasketLinks a,
#shoppingBasketLinks a:hover,
#shoppingBasketLinks a:visited
{
	color : #000;
	text-decoration : none;
}



#leftColumn #searchform
{
margin : 12px 0 0;
	position : relative;
	background-color:transparent;
	background-image : url(../images/leftnav_search.gif);
	height : 62px;
}
#leftColumn #searchform .smallFormField
{
	position : absolute;
	top : 27px;
	left : 13px;
	width : 140px;
	border : 1px solid #fff;

}

#leftColumn #searchform .btnGo
{
	position : absolute;
	top : 32px;
	right : 16px;

}
#leftColumn #tellafriend
{
	margin : 12px auto 0;
}
#leftColumn #bookmarkpage
{
	margin : 7px auto 0;
}
#leftColumn #leftContact
{
	margin : 12px 0;
	padding:3px 0px;
	background-color : #afd78e;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
#leftColumn #leftContact h2
{
	color : #FFF;
	font-size:1.1em;
}

#leftColumn #THAWTELogo
{
	float:right;
}

#leftColumn .creditcards
{
	text-align:left;
	margin:0;
	padding:14px;

}

#leftColumn .creditcards .creditcard {
	margin:0 auto 3px auto;
	display:inline;
	border:solid 1px #fff;
}
#rightColumn div.sideSpecials {color:#000;}
#rightColumn div.sideSpecials a {color:#000;text-decoration:none;}
#rightColumn div.sideSpecials strong {display:block;color:#0073C6;text-align:center;font-size:1em;margin:1em 0 0.3em 0;}
#rightColumn div.sideSpecials img {
	border:1px solid #000;
	margin:0 auto;
}
#rightColumn div.sideSpecials span.specialsPrice {display:block;}
#rightColumn div.sideSpecials a:hover span.specialsPrice span {color:#0073C6;text-decoration:underline;}

#rightColumn #rememberme {
    padding:                5px 0px 0px 0px !important; 
    margin:                 1px 0px 0px 0px !important;
    float:                  left;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:10px;
}

#rightColumn #remembertext {
    padding:                0px 0px 0px 0px !important; 
    margin:                 0px 0px 0px 0px !important;
    vertical-align:         middle;
    height:                 11px;
    line-height:            11px;
    font-size:              0.8em;
}


#rightColumn .fastordertitle
{
	font-family : Arial, Verdana, Helvetica, Times, sans-serif;
	line-height : 18px;
	background-color : #fe913c;
	margin : 0;
	padding : 0 0 0 3px;
	font-size : 0.85em;
	color : #fff;
	font-weight : 700;
	border : 2px solid #fe913c;
}
#rightColumn .fastorder
{
	font-size : 0.75em;
	border : 2px solid #fe913c;	
	margin : 0 0 10px 0;
	padding : 10px;
}
#rightColumn .discounttitle
{
	font-family : Arial, Verdana, Helvetica, Times, sans-serif;
	line-height : 18px;
	margin : 0;
	padding : 0 0 0 17px;
	font-size : 0.85em;
	background-color : #fe913c;
	color : #fff;
	font-weight : 700;
	border : 2px solid #fe913c;
}
#rightColumn .discount
{
	text-align : center;
	font-size : 0.75em;
	border : 2px solid #fe913c;	
	background-color : #00adef;
	margin : 0 0 10px 0;
	padding : 10px;
	color : #fff;
}


#leftColumn h2.orange
{
	border-bottom:1px solid #fff;
}
#leftColumn h2.darkblue
{
	background-color : #fe913c;
	color : #fff;
}

/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#8a8a8a;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#8a8a8a;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 8px 0 15px;
	list-style: 			none;
	display:				inline;
	
	background-image : url(../statimages/footer_bullet.png);
	background-position : left 50%;
	background-repeat : no-repeat;

}
#footerBlock ul li.first
{
	border-width:			0;
	background-image : none;

}

#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#aaa;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2 {

	margin:0;
	padding: 0.1em 0;
	line-height : 1.3em;
	font-size:1.2em;
	color:#f288b8;
	background-color:transparent;
	border-width : 0;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#f288b8;}
#shoppingCart .fakeH2 a:hover {color:#f288b8;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#FFF;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}